.listofusers{
    background-color: aqua;
    font-size: 35px;
    padding: 20px;
    text-align: center;
}
.home_img{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 20px;
    right: 100px; 
}
.user{
    font-size: 30px;
    width: 100%;
    background-color: rgb(146, 162, 216);
    padding: 10px;
    margin: 5px 0px;
    position: relative;
}
.delete_img{
    position: absolute;
    top: 5px;
    right: 20px;
    width: 30px;
    height: 30px;
  }